<!-- 
1. In the S08 folder, create an a1 folder.
2. Copy the template contents for the index.html file.
3. Apply Bootstrap to the project by adding all the dependencies.
4. Apply Bootstrap classes to the following:
- Navbar
- Footer
- About Me Section
- Projects Section
5. Create a git repository named S08.
6. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
	Activity code s07: WDC028-7
7. Add the link in Boodle.
 -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Developer Portfolio</title>
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary fixed-top p-1">

		            <a href="" class="text-light text-decoration-none m-5">
		                Home
		            </a>
		            <a href="" class="text-light text-decoration-none m-5">
		                About Me
		            </a>
		            <a href="" class="text-light text-decoration-none m-5">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div>

		            <div class="d-inline-block mt-5">

		                <img class="rounded-circle z-depth-2" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
		                <div>
		                    <h2>
		                        Ada Lovelace
		                    </h2>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <p class="container mt-5 w-50">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>

		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div class="bg-secondary text-white">
		            <div class="bg-dark d-inline-block w-25 my-5 mx-5">
		                <img class="w-100 p-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
		                <h3>My First Project</h3>
		                <p>A simple project made from HTML</p>
		            </div>
		            <div class="bg-dark d-inline-block w-25 my-5 mx-5">
		                <img class="w-100 p-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
		                <h3>My Second Project</h3>
		                <p>A simple project made from CSS</p>
		            </div>
		            <div class="bg-dark d-inline-block w-25 my-5 mx-5">
		                <img class="w-100 p-3"  src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
		                <h3>My Third Project</h3>
		                <p>A simple project made from Bootstrap</p>
		            </div>
		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary text-light  p-1">
		            <p class="m-1">All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

		        <!-- Bootstrap Script -->	
		        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		    </body>
</html>
